// Configuration settings file format documentation can be found at:
// https://help.apple.com/xcode/#/dev745c5c974

#include "D:\Develop\CocosDashboard_1.0.9\resources\.editors\Creator\2.4.5\resources\cocos2d-x/cocos/platform/ios/CCModuleConfigIOS.release.xcconfig"
